@charset "utf-8";
/* CSS Document */
@media screen and ( min-width: 1px) {
	.visible-lg, .visible-md, .visible-sm, .visible-xs{
		display:none !important;
	}
	.container{
		width:1000px !important;	
	}
	.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	  width: 100%;
	}
	.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11 {
	  width: 91.66666667%;
	}
	.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10 {
	  width: 83.33333333%;
	}
	.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9 {
	  width: 75%;
	}
	.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8 {
	  width: 66.66666667%;
	}
	.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7 {
	  width: 58.33333333%;
	}
	.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6 {
	  width: 50%;
	}
	.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5 {
	  width: 41.66666667%;
	}
	.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4 {
	  width: 33.33333333%;
	}
	.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3 {
	  width: 25%;
	}
	.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2 {
	  width: 16.66666667%;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1 {
	  width: 8.33333333%;
	}
}
@media screen and (max-width: 767px) {

}
@media screen and (min-width: 768px) and ( max-width: 991px) {

}
@media screen and (min-width: 992px) and ( max-width: 1200px) {

}
@media screen and (min-width: 1201px) {

}